.thumbnail {
	border: 1px solid #d3d1d1;
	cursor: pointer;
	display: inline-block;
	width: 75px;
	height: 75px;
	line-height: 140px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
	overflow: hidden;
	float: none;
	position: relative;
	top: 441px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: -4px;
}
.thumbnail:hover {
	border: 1px solid #0080c0;
}
#pic_1_start {
	display: table;
}
.thumbnail img {
	max-width: 90%;
	max-height: 90%;
	width: auto;
	height: auto;
	margin-top: 3px;
}
.thumbnail:hover~#pic_1_start {
	display: none;
}
#img_thumb_1:hover~#pic_1 {
	display: table;
}
#img_thumb_2:hover~#pic_2 {
	display: table;
}
#img_thumb_3:hover~#pic_3 {
	display: table;
}
#img_thumb_4:hover~#pic_4 {
	display: table;
}
#img_thumb_5:hover~#pic_5 {
	display: table;
}
#img_thumb_6:hover~#pic_6 {
	display: table;
}
.big_image {
	display: none;
	width: 100%;
	height: 460px;
	float: left;
	position: relative;
	bottom: 120px;
}
.big_image div {
	max-width: 455px;
	max-height: 455px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-bottom: 0px solid #d3d1d1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.big_image img {
	max-width: 455px;
	max-height: 455px;
	vertical-align: middle;
}
@media (min-width: 0px) and (max-width: 320px) {
	.big_image {
		height: 260px;
		bottom: 70px;
	}
	.big_image img {
		max-width: 230px;
		max-height: 230px;
	}
	.thumbnail {
		height: 39px;
		line-height: 39px;
		width: 39px;
		top: 260px;
	}
	#img_thumb_1 {
		margin-left: 0px;
	}
}
@media (min-width: 0px) and (max-width: 400px) {
	#img_thumb_1 {
		margin-left: 0px;
	}
	.big_image div {
		border-bottom: 0px solid #d3d1d1;
	}
}
@media (min-width: 321px) and (max-width: 620px) {
	.big_image {
		height: 320px;
		bottom: 60px;
	}
	.big_image img {
		max-width: 310px;
		max-height: 310px;
	}
	.thumbnail {
		height: 50px;
		line-height: 50px;
		width: 50px;
		top: 316px;
	}
}
@media (max-width: 768px) {
	#tab-content>ul {
		border-bottom: 0;
	}
	#tab-content>ul li {
		display: block;
		width: 98%;
		background: none;
		border-bottom: 0px;
	}
	#tab-content>ul li a {
		display: block;
		width: 98%;
	}
}
@media (min-width: 768px) and (max-width: 900px) {
	.big_image {
		height: 320px;
		bottom: 85px;
	}
	.big_image img {
		max-width: 310px;
		max-height: 305px;
	}
	.thumbnail {
		height: 60px;
		line-height: 60px;
		width: 60px;
		top: 325px;
	}
}
@media (min-width: 901px) and (max-width: 1200px) {
	.sidebar p {
		font-size: 12px
	}
	.big_image {
		height: 420px;
		bottom: 95px;
	}
	.big_image img {
		max-width: 410px;
		max-height: 410px;
	}
	.thumbnail {
		height: 70px;
		line-height: 70px;
		width: 70px;
		top: 420px;
	}
}

/*bars colors: #1A5997 , #093B6D */

@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('http://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext');
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);
html, body, ul, li, h1, h2, h3, h4, h5, h6, img, p {
	color: #777;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.clear {
	clear: both
}
.space_div {
	width: 100%;
	height: 0px;
	background-color: #000;
	float: left;
}
body {
	font-size: 14px;
	letter-spacing: 0.2px;
	background-image: url(../PIC/bg.png);
	background-color: #FFF;
	background-repeat: repeat;
}

/*TOP BANNER SOCIAL*/

.topbanner {
	margin: 0 auto;
	height: 318px;
        margin-top: -63px;
	width: 1060px
}
.topbanner2 {
	margin: 0 auto;
	height: 150px;
	width: 1060px;
	display: none
}
.imgbanner {
	margin: 0 auto;
	width: 1060px;
	height: 272px;
	background-color: #000000
}

/*TOP BANNER SOCIAL*/


/*SLIDER START*/

@keyframes slidy {
	0% {
		left: 0%;
		opacity: 1
	}
	20% {
		left: 0%;
		opacity: 1
	}
	40% {
		left: -100%;
		opacity: 1
	}
	60% {
		left: -100%;
		opacity: 1
	}
	80% {
		left: -200%;
		opacity: 1
	}
	90% {
		left: -200%;
		opacity: 1
	}
	100% {
		left: -200%;
	}
}
figure {
	margin: 0;
	background: #101010;
	font-family: Istok Web, sans-serif;
	font-weight: 100;
}
div#captioned-gallery {
	width: 100%;
	overflow: hidden;
	width: 1060px;
	height: 400px;
	margin: 0 auto
}
figure.slider {
	position: relative;
	width: 500%;
	font-size: 0;
	animation: 10s slidy infinite;
}
figure.slider figure {
	width: 20%;
	height: auto;
	display: inline-block;
	position: inherit;
}
figure.slider img {
	width: 100%;
	height: auto;
}
figure.slider figure figcaption {
	position: absolute;
	bottom: 0;
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	width: 100%;
	font-size: 2rem;
	padding: .6rem;
}

/*SLIDER END*/


/*MENU START*/

.menubar {
	margin: 0 auto;
	width: 1060px;
	height: 45px;
	background-color: #000;
	border-bottom: 3px solid #000;
}
.menubar-menu {
	width: 1060px;
	height: 45px;
	background-color: #000000;
	float: left;
}
.menu_main_div {
	width: 1060px;
	height: 45px;
	background-color: #FFF;
	margin: 0 auto
}
.toggle, [id^=drop] {
	display: none;
}
nav {
	margin: 0;
	padding: 0;
	background-color: #c21d2e;
	height: 45px;
	background-image: url(../PIC/bg1.png)
}
nav:after {
	content: "";
	display: table;
	clear: both;
}
nav ul {
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
nav ul li {
	margin: 0px;
	display: inline-block;
	float: left;
	line-height: 32px;
	background: url(../PIC/bg2.png) right top no-repeat
}
nav ul li:last-child {
	background: none
}
.homea {
	padding: 7px 49px
}
nav a {
	display: block;
	padding: 7px 44px;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase
}
nav ul li ul li:hover {
	opacity: 0.8
}
nav a:hover {
	background-color: #286097;
	color: #FFF;
	background: url(../PIC/bg3.png) left center repeat-x;
}
nav ul ul {
	display: none;
	position: absolute;
	top: 60px;
}
nav ul li:hover>ul {
	display: inherit;
}
nav ul ul li {
	width: 170px;
	float: none;
	display: list-item;
	position: relative;
}
nav ul ul ul li {
	position: relative;
	top: -60px;
	left: 170px;
}
li>a:after {
	content: ' ';
}
li>a:only-child:after {
	content: '';
}
.menubar-search {
	width: 360px;
	height: 52px;
	background-color: #FFFFFF;
	float: left
}

/*SEARCH*/

.search_dv {
	width: 304px;
	height: 41px;
	float: right;
	padding: 0px 7px 0px 0px;
	position: relative;
	top: 39px;
	left: px;
	background-color: #ebebeb;
}
.search_dv form {
	display: inline
}
.search_input1 {
	padding-left: 3px;
	float: right;
	padding: 6px 0px 0px 4px
}
.search_input2 {
	width: 263px;
	height: 29px;
	float: right;
	background-color: #FFF;
	border: 0px solid #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	padding-left: 10px;
	margin-top: 6px;
	font-style: italic
}

/*SEARCH*/

.storehome {
	margin: 0 auto;
	height: 160px;
	width: 1060px;
	background-color: #fff;
}
.content {
	margin: 0 auto;
	width: 1060px;
	height: auto;
	background-color: #6b6b6b;
	padding-top: 4px;
	background-image: url(../PIC/contentbg.png);
	background-repeat: repeat
}

/*LEFT SECTION START*/

.left_bar {
	width: 234px;
	height: auto;
	float: left;
	padding-left: 4px
}
.title_radius {
	background: #313131;
}
.left_title {
	width: 230px;
	height: 35px;
	margin: 0 auto;
	float: left;
	float: left;
}
.left_title p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	letter-spacing: ;
	padding: 9px 0px 0px 10px;
	float: left;
	text-transform: uppercase;
}
.left_title img {
	padding: 5px 10px 0px 10px;
	float: left
}
.left_content {
	display: block;
	padding: 0px 0px 4px 0px;
	width: 228px;
	height: auto;
	float: left
}
.left_content .ula {
	width: 230px;
	list-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	display: block;
}
.left_content .lia {
	position: relative;
	display: block;
	height: 30px;
	line-height: 30px;
	border-bottom: none;
	background-color: #F5F5F5;
	border-bottom: 1px solid #e9eaec;
}
.left_content .lia a img {
	width: 24px;
	float: left;
	padding: 4px 0px 0px 9px;
}
.left_content .aa {
	text-indent: 10px;
	text-align: left;
	text-decoration: none;
	font: 13px Arial;
	display: block;
	height: 32px;
	line-height: 32px;
	color: #635F5F
}
.aa {
	text-indent: 10px;
	text-align: left;
	text-decoration: none;
	font: 13px Arial;
	display: block;
	height: 32px;
	line-height: 32px;
	color: #635F5F
}
.sbp .aa {
	font-weight: bold
}
.left_content .lia:hover {
	background-color: #EEEEEE;
	color: #1A5997;
	cursor: pointer
}
.PriceSearchInner {
	width: 220px;
	height: 26px;
	padding: 10px 0px 10px 10px;
	background-color: #F5F5F5;
	background-repeat: no-repeat;
	float: left;
	margin: 0px 0px 7px 0px
}
.minusd {
	float: left;
	margin: 0px 3px 0px 0px
}
.minusd input {
	padding: 4px
}
.maxusd {
	float: left;
	margin: 0px 6px 0px 3px
}
.maxusd input {
	padding: 4px
}
.minusd input {
	background: #FFF;
	font: normal 13px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #666;
	border: 1px solid #CCC;
	width: 86px;
	padding: 5px;
}
.maxusd input {
	background: #FFF;
	font: normal 13px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #666;
	border: 1px solid #CCC;
	width: 86px;
	padding: 5px;
}
.payment {
	margin: 0px 10px 4px 0px;
	float: left;
	width: 230px;
	height: 290px;
	background-image: url(../PIC/secure_payment.jpg)
}
.delivery {
	margin: 0px 10px 4px 0px;
	float: left;
	width: 230px;
	height: 290px;
	background-image: url(../PIC/delivery_option.jpg)
}

/*LEFT SECTION END*/


/*MIDDLE SECTION START*/

.middle_bar {
	width: 818px;
	height: auto;
	float: left;
}
.middle_title {
	border-bottom: 0px solid #000;
	height: 35px;
	float: left;
	width: 100%;
	margin: 0 auto;
	float: left;
	margin: 0px 0px 0px 0px;
	float: left;
}
.middle_title p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	letter-spacing: ;
	padding: 9px 0px 0px 10px;
	float: left;
	text-transform: uppercase;
}
.middle_title img {
	padding: 5px 10px 0px 10px;
	float: left
}

/*MIDDLE SECTION END*/


/*FEATURED CATEGORIES START*/

#fc_main_div {
	width: 1060px;
	height: 880px;
	background-color: #FFF;
	clear: both;
	margin-bottom: 4px;
	margin: 0 auto;
}
#fc_img_div {
	width: 33.33%;
	float: left;
	padding: 0px;
	height: auto;
	margin-top: 5px
}
#fc_main_div #fc_img_div #img_div {
	width: 348px;
	height: 208px;
	padding: 0;
	margin: 0 auto
}
#fc_main_div #fc_img_div #img_div figure {
	width: 348px;
	height: 208px;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
#fc_main_div #fc_img_div #img_div figure #img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	width: 348px;
	height: 208px
}
#fc_main_div #fc_img_div #img_div figure:hover #img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

/*FEATURED CATEGORIES END*/


/*GALLERY START*/

#gallery_div {
	width: 818px;
	height: auto;
	text-align: center;
	float: left;
	background-color: #FFF;
	padding-top: 60px;
	padding-bottom: 0px;
	margin: 0px 0px 4px 0px;
}
.preview {
	height: 480px
}
.thumbnails img {
	height: 80px;
	border: 1px solid #CCC;
	padding: 1px;
	margin: 0 0px 10px 0;
	max-width: 70px;
	max-height: 70px
}
.thumbnails img:hover {
	border: 1px solid #999;
	cursor: pointer;
}
.preview img {
	border: 1px solid #999;
	padding: 10px 10px 10px 10px;
	max-width: 550px;
	max-height: none;
}

/*GALLERY END*/

.description_content {
	width: 818px;
	height: auto;
	background-color: #FFFFFF;
	margin: 0 auto;
	float: left;
	margin: 0px 0px 4px 0px
}
.description_content .dv1 {
	padding: 25px 10px 20px 30px
}
.description_content .dv1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #383838;
	padding: 5px 10px 20px 0px;
	text-align: center
}
.description_content .dv2 {
	background-color: #f9f9f9;
	margin-right: 20px;
	border: 0px;
	padding: 0px;
	border: 1px solid #e8e8e8
}
.description_content .dv2 p {
	font-family: 'Lato';
	font-size: 15px;
	font-weight: normal;
	color: #666;
	padding: 0px;
	text-align: left;
	padding: 20px
}
.description_content .dv1 h3 {
	font-family: 'Lato';
	font-size: 20px;
	padding: 20px 0px 0px 0px
}
.description_content .dv1 .dv3 {
	background-color: #;
	margin-left: 18px;
	border: 0px;
	padding: 0px
}
.description_content .dv1 .dv3 ul li {
	font-family: 'Lato';
	font-size: 15px;
	line-height: 1.7;
}
.dv3 ul li {
	font-size: 14px
}

/*POLICIES CONTENT START*/

.policies_content {
	width: 817px;
	height: auto;
	background-color: #FFFFFF;
	margin: 0 auto;
	float: left;
	margin: 0px 0px 6px 0px
}
.tabbed_content {
	width: 798px;
	height: auto;
	background-color: #FFFFFF;
	margin: 0 auto;
	padding: 10px
}
.tabbed {
	margin: 0 auto;
	min-width: ;
	max-width: ;
	font: 14px 'Open Sans', sans-serif;
	margin-bottom: 10px;
	width: 800px;
}
.tcontent {
	background: #FFFFFF;
	color: #FFFFFF;
	font: 14px 'Open Sans', sans-serif;
	width: 798px
}
.tcontent>div {
	display: none;
	padding: 20px 25px 20px;
	background-color: #EEEEEE
}
.tcontent>div ul {
	list-style: none
}
.tabbed input {
	display: none;
}
.tabbed label {
	display: inline-block;
	padding: 8px 1px 8px 0px;
	font-weight: normal;
	text-align: center;
	background: #000;
	color: #EBEBEB;
	width: 20%;
	border-bottom: 1px solid #CCC
}
label:hover {
	color: #D7D7D7;
	cursor: pointer;
}
input:checked+label {
	background: #b31023;
	color: #fff;
	;
	width: 17%
}
.tabbed label img {
	float: left;
	padding-right: 5px;
	width: 30px
}
#content1 ul img {
	position: relative;
	right: -2px;
	bottom: -10px;
	width: 205px
}
#tab1:checked~.tcontent #content1, #tab2:checked~.tcontent #content2, #tab3:checked~.tcontent #content3, #tab4:checked~.tcontent #content4, #tab5:checked~.tcontent #content5 {
	display: block;
}

/*POLICIES CONTENT END*/

.social-icons-top {
	margin: 0 auto;
	margin-top: px;
	text-align: right;
	padding: 0px 0px px 0px;
	position: relative;
	top: -140px;
	left: -13px
}
.social-icons-top a {
	text-decoration: none
}
.social-icons-top a img {
	width: 40px;
}
.social-icons-top a img:hover {
	opacity: 0.8
}

/*FOOTER START*/

.footer {
	width: 1060px;
	height: 50px;
	background-image: url(../PIC/footer.jpg);
	margin: 0 auto;
	margin-top: 30px
}
.footer_div1 {
	width: 370px;
	height: 50px;
	background-color: #F0F;
	float: left;
	opacity: 0.0
}
.footer_div2 {
	width: 482px;
	height: 50px;
	background-color: #;
	float: left;
	opacity: 1
}
.social-icons-bottom {
	display: ;
	width: ;
	height: auto;
	background-color: #;
	margin: 0 auto;
	margin-top: 0px;
	text-align: right;
	padding: 13px 0px 0px 0px;
}
.social-icons-bottom a img {
	display: ;
	width: 33px;
}
.social-icons-bottom a img:hover {
	display: ;
	opacity: 0.8
}
.footer_div3 {
	width: 197px;
	height: 50px;
	background-color: #F30;
	float: left;
	opacity: 0.0
}

/*FOOTER END*/

.middle_text {
	margin: 0 auto;
	width: 1060px;
	height: 127px;
	background-color: #FFF
}
.middle_text p {
	text-align: center;
	padding: 40px 10px 40px 10px;
	text-transform: none;
	color: #444444;
	font-size: 16px;
	padding-bottom: 1em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #444444;
	display: block;
	letter-spacing: 2px;
	text-rendering: optimizeLegibility;
}
@media (max-width: 1060px) {
	.middle_text {
		margin: 0 auto;
		width: 100%;
		height: auto;
		margin-top: 20px;
	}
	.storehome {
		height: auto;
		width: 100%;
	}
	.storehome a img {
		height: auto;
		width: 100%;
	}
	.topbanner {
		height: auto;
		width: 100%
	}
	.topbanner img {
		height: auto;
		width: 100%
	}
	.imgbanner {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		border: 0
	}
	.imgbanner img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		border: 0
	}
	div#captioned-gallery {
		width: 100%;
		overflow: hidden;
		width: 100%;
		height: auto
	}
	.menubar {
		width: 100%;
		height: auto;
	}
	.menubar-menu {
		width: 100%;
		height: auto;
		background-color: #bbbbbb;
		background-image: url(../PIC/bg1.png)
	}
	.search_dv {
		width: 100%;
		height: 45px;
		float: right;
	}
	.menu {
		width: 100%
	}
	.search_dv {
		width: 100%;
		height: 45px;
		float: right;
	}
	.content {
		margin: 0 auto;
		width: 100%;
		height: auto;
		background-color: #000000
	}
	.left_bar {
		display: none
	}
	.middle_bar {
		width: 100%;
		height: auto;
		background-color: #E5E4E4;
		float: left;
	}
	#gallery_div {
		width: 100%;
		height: 500px;
		margin: 0 auto;
		text-align: center;
		float: left;
		background-color: #FFF;
		padding-top: 30px
	}
	.image_gallery {
		width: 100%;
		height: auto;
		padding: 0px;
		margin: 0 auto;
		float: left;
		padding-top: 10px
	}
	.space_div {
		display: none
	}
	.tabbed label {
		padding: 10px 0px 10px 0px;
		width: 100%
	}
	.description_title {
		width: 100%;
		height: 50px;
		margin: 0 auto;
		margin: 5px 0px 0px 0px
	}
	.description_content {
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 0px;
		border: 0px
	}
	.gallery .images>span.right {
		margin-left: -50px
	}
	.policies_content {
		width: 100%
	}
	.tabbed_content {
		width: 100%
	}
	.policies_title {
		width: 100%;
		height: 50px;
		margin: 0 auto;
		margin: 10px 0px 0px 0px
	}
	.policies_content {
		width: 100%;
		height: auto;
		margin: 0 auto;
		float: left;
		margin: 0px 0px 0px 0px
	}
	.tcontent {
		width: 100%
	}
	.tabbed_content {
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 0px
	}
	.tabbed label img {
		display: none
	}
	.tabbed {
		width: 100%
	}
	input:checked+label {
		width: 100%
	}
	.social-icons-bottom {
		display: inherit;
		width: 100%;
		height: auto;
	}
	.social-icons-bottom a img {
		display: inherit;
	}
	.social-icons-bottom a img:hover {
		display: inherit;
	}
	.social-icons-top {
		display: none
	}
	.social-icons-top a img {
		display: none
	}
	.social-icons-top a img:hover {
		display: none
	}
	.social-icons-bottom {
		margin: 0px;
	}
	#fc_main_div {
		display: none
	}
	#featured_categories {
		width: 100%;
		text-align: center;
		float: none;
		margin: 0 auto
	}
	#hover {
		width: 100%;
		height: 100%;
		text-align: center;
		float: none;
		margin: 0 auto
	}
	.cat {
		margin-top: 24px;
		margin-bottom: 20px;
	}
	.featured_items_new {
		display: none;
	}
	.featured_items_new .logo_hide {
		display: none;
	}
	/*MENU*/
	nav {
		margin: 0;
		background-color: #FFF
	}
	.toggle+a, .menu {
		display: none;
	}
	.toggle {
		display: block;
		background-color: #c21d2e;
		padding: 14px 20px;
		color: #FFF;
		font-size: 17px;
		text-decoration: none;
		border: none;
		background-image: url(../PIC/bg1.png)
	}
	.toggle:hover {
		background-color: #c21d2e;
		color: #FFF
	}
	[id^=drop]:checked+ul {
		display: block;
		background-color: #c21d2e;
		color: #FFF
	}
	nav ul li {
		display: block;
		width: 100%;
	}
	nav ul ul .toggle, nav ul ul a {
		padding: 0 40px;
	}
	nav ul ul ul a {
		padding: 0 80px;
	}
	nav a:hover, nav ul ul ul a {
		background-color: #c21d2e;
		opacity: 0.9
	}
	nav ul li ul li .toggle, nav ul ul a, nav ul ul ul a {
		padding: 14px 20px;
		color: #FFF;
		font-size: 17px;
	}
	nav ul li ul li .toggle, nav ul ul a {
		background-color: #212121;
	}
	nav ul ul {
		float: none;
		position: static;
		color: #ffffff;
	}
	nav ul ul li:hover>ul, nav ul li:hover>ul {
		display: none;
	}
	nav ul ul li {
		display: block;
		width: 100%;
	}
	nav ul ul ul li {
		position: static;
	}
	/*MENU*/
	/*FOOTER START*/
	.footer {
		width: 100%;
		height: 40px;
		background-image: url();
		background-color: #FFF;
		opacity: 1
	}
	.footer_div1 {
		display: none
	}
	.footer_div2 {
		width: 100%;
		height: 40px;
		text-align: center
	}
	.social-icons-bottom {
		display: ;
		width: ;
		height: auto;
		margin-top: 0px;
		text-align: center;
		padding: 4px 0px 0px 0px;
	}
	.social-icons-bottom a img {
		width: 33px;
	}
	.social-icons-bottom a img:hover {
		opacity: 0.8
	}
	.footer_div3 {
		width: 115px;
		height: 50px;
		background-color: #F30;
		float: left;
		opacity: 0.0;
		display: none
	}
	/*FOOTER END*/
}
@media all and (max-width: 768px) {
	/*FEATURED CATEGORIES START*/
	#fc_main_div {
		width: 100%;
		height: auto;
	}
	#fc_img_div {
		width: 33.33%;
		height: auto;
		margin-top: 10px
	}
	#fc_main_div #fc_img_div #img_div {
		width: 100%;
		height: auto;
	}
	#fc_main_div #fc_img_div #img_div figure {
		width: 100%;
		height: auto;
	}
	#fc_main_div #fc_img_div #img_div figure #img {
		width: 100%;
		height: 30%
	}
	/*FEATURED CATEGORIES END*/
	.preview {
		height: auto;
		padding-bottom: 10px;
	}
	.preview img {
		width: 98%;
		padding: 0px 0px 0px 0px
	}
	#gallery_div {
		height: auto;
		padding-top: 12px
	}
	/*.preview { padding: 0px 0px 0px 0px; } .preview img { padding: 0px 0px 0px 0px; } */
	#content1 ul img {
		display: none
	}
	#content4 ul img {
		display: none
	}
}
@media (max-width: 600px) {
	.featured_items_new .logo_hide {
		width: 100%;
		height: 30px;
		background-color: #FFF;
		text-align: center;
		position: relative;
		top: -37px;
		margin: 0 auto
	}
	<!--Featured Categories S-->#fc_main_div {
		width: 100%;
		height: 382px;
		background-color: #FFF;
		clear: both
	}
	#fc_main_div #fc_img_div {
		width: 50%
	}
	<!--Featured Categories E-->
}
@media (max-width: 420px) {
	.image_gallery {
		width: 100%;
		height: auto;
		padding: 0px;
		margin: 0 auto;
	}
	.content4 ul img {
		width: 100%
	}
}
@media all and (max-width: 330px) {
	/*MENU*/
	nav ul li {
		display: block;
	}
	/*MENU*/
}

/*STYLE END*/


/*-----------------------------------------------------------------------*/


/*-----------------------------------------------------------------------*/